=== examples/adder/Makefile ===
OCAMLMAKEFILE = OCamlMakefile

RESULT = adder
SOURCES = adder.ml
PACKS = xmlrpc-light,nethttpd-for-netcgi2

all: native-code

include $(OCAMLMAKEFILE)
