=== examples/genclient/Makefile ===
OCAMLMAKEFILE = OCamlMakefile

RESULT = genclient
SOURCES = genclient.ml
PACKS = xmlrpc-light

include $(OCAMLMAKEFILE)
