=== examples/ubigraph/Makefile ===
OCAMLMAKEFILE = OCamlMakefile

RESULT = test
SOURCES = Ubigraph.mli Ubigraph.ml test.ml
PACKS = xmlrpc-light

include $(OCAMLMAKEFILE)
