=== examples/wordpress/Makefile ===
OCAMLMAKEFILE = OCamlMakefile

RESULT = test
SOURCES = WordPress.mli WordPress.ml test.ml
PACKS = xmlrpc-light

include $(OCAMLMAKEFILE)
