=== debian/control ===
Source: xmlrpc-light
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Pietro Abate <pietro.abate@pps.jussieu.fr>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 libocamlnet-ocaml-dev,
 libxml-light-ocaml-dev,
 libnethttpd-ocaml-dev,
 ocaml-findlib,
 libfindlib-ocaml-dev,
 libounit-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/xmlrpc-light.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/xmlrpc-light

Package: libxmlrpc-light-ocaml-dev
Architecture: any
Depends:
 ${misc:Depends},
 ${ocaml:Depends},
 ${shlibs:Depends},
 libocamlnet-ocaml,
 libxml-light-ocaml-dev,
 libnethttpd-ocaml-dev
Provides:
 ${ocaml:Provides}
Suggests:
 ocaml-findlib
Description: XmlRpc-Light is an XmlRpc library written in OCaml
 XmlRpc Light is a minimal XmlRpc library based on Xml Light
 and Ocamlnet.
 .
 It provides a type for values, a client class with a simple
 calling interface, and low-level tools that can be used to
 implement a server.
